## ruby-nfc 3.1.1

=== debian/changelog ===
ruby-nfc (3.1.1-1build8) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:59 +0000

ruby-nfc (3.1.1-1build7) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:44 +0000

ruby-nfc (3.1.1-1build6) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:48 +0000

ruby-nfc (3.1.1-1build5) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:20 +0000

ruby-nfc (3.1.1-1build4) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:48 +0000

ruby-nfc (3.1.1-1build3) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 16:35:46 +0000

ruby-nfc (3.1.1-1build2) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:47 +0000

ruby-nfc (3.1.1-1build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:32:44 +0000

ruby-nfc (3.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #725229)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 19 Jul 2014 12:33:58 +0900
