=== debian/control ===
Source: ruby-nfc
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.5.0~), libnfc-dev (>= 1.7.0), ruby-minitest
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-nfc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-nfc.git;a=summary
Homepage: https://github.com/tenderlove/nfc/
XS-Ruby-Versions: all

Package: ruby-nfc
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: ruby wrapper for the libnfc
 NFC is a ruby wrapper for the Near Field Communication library (libnfc).
 The Near Field Communication library works with many USB RFID readers,
 so this lets you read RFID tags.
