## ruby-nfc 3.1.2

=== debian/changelog ===
ruby-nfc (3.1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libnfc-dev.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Nobuhiro Iwamatsu ]
  * d/patches
    + Fix FTBFS with GCC-14 (Closes: #1075468).
    + Remove unnecessary patch.
  * d/control
    + Bump Standards-Version to 4.7.0.
    + Add 'Rules-Requires-Root: no'.
    + Remove ruby-interpreter from ruby-nfc's Depends.
  * d/copyright
    + Update copyright year to 2025.
  * d/watch
    + Update to new URL.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 25 Jan 2025 00:18:36 +0900

ruby-nfc (3.1.2-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 03 Jan 2021 20:30:43 +0900

ruby-nfc (3.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git and Vcs-Browser to salsa.
  * Update Standards-Version to 4.3.0.
  * Update debhelper to 11.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 31 Jan 2019 08:14:36 +0900
