=== debian/control ===
Source: ruby-nfc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libnfc-dev,
               ruby-minitest
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nfc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nfc
Homepage: https://github.com/tenderlove/nfc/
XS-Ruby-Versions: all

Package: ruby-nfc
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby wrapper for the libnfc
 NFC is a ruby wrapper for the Near Field Communication library (libnfc).
 The Near Field Communication library works with many USB RFID readers,
 so this lets you read RFID tags.
