=== debian/watch ===
version=4
https://gemwatch.debian.net/nfc .*/nfc-(.*).tar.gz
